Skip to content
Sections
>> Trisquel >> パッケージ >> aramo-security >> otherosfs >> qemu-system-x86-xen
nabia  ] [  nabia-security  ] [  nabia-updates  ] [  aramo  ] [  aramo-security  ] [  aramo-updates  ]
[ ソース: qemu  ]

パッケージ: qemu-system-x86-xen (1:6.2+dfsg-2ubuntu6.6)

QEMU full system emulation binaries (x86)

QEMU is a fast processor emulator: currently the package supports i386 and x86-64 emulation. By using dynamic translation it achieves reasonable speed while being easy to port on new host CPUs.

This package provides the full system emulation binaries to emulate the following x86 hardware: .

In comparison to the main qemu-system-x86 this package has xen support enabled, but is only maintained as universe package. Qemu with xen support is needed to run Xen in HVM mode. For any other use case you should install and use qemu-system-x86 instead.

その他の qemu-system-x86-xen 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: ipxe-qemu
    パッケージは利用できません
  • dep: libaio1 (>= 0.3.93)
    パッケージは利用できません
  • dep: libc6 (>= 2.34)
    パッケージは利用できません
  • dep: libfdt1 (>= 1.6.1)
    パッケージは利用できません
  • dep: libfuse3-3 (>= 3.2.3)
    パッケージは利用できません
  • dep: libgcc-s1 (>= 4.7)
    GCC support library
  • dep: libglib2.0-0 (>= 2.39.4)
    パッケージは利用できません
  • dep: libgnutls30 (>= 3.7.2)
    GNU TLS library - main runtime library
  • dep: libibverbs1 (>= 28)
    パッケージは利用できません
  • dep: libjpeg8 (>= 8c)
    パッケージは利用できません
  • dep: libnettle8
    パッケージは利用できません
  • dep: libnuma1 (>= 2.0.11)
    パッケージは利用できません
  • dep: libpixman-1-0 (>= 0.19.6)
    pixel-manipulation library for X and cairo
  • dep: libpmem1 (>= 1.4)
    パッケージは利用できません
  • dep: libpng16-16 (>= 1.6.2-1)
    パッケージは利用できません
  • dep: librdmacm1 (>= 1.0.15)
    パッケージは利用できません
  • dep: libsasl2-2 (>= 2.1.27+dfsg2)
    パッケージは利用できません
  • dep: libseccomp2 (>= 2.1.0)
    パッケージは利用できません
  • dep: libslirp0 (>= 4.0.0)
    パッケージは利用できません
  • dep: libudev1 (>= 183)
    パッケージは利用できません
  • dep: liburing2 (>= 2.0)
    パッケージは利用できません
  • dep: libxendevicemodel1
    パッケージは利用できません
  • dep: libxenevtchn1
    パッケージは利用できません
  • dep: libxenforeignmemory1
    パッケージは利用できません
  • dep: libxengnttab1
    パッケージは利用できません
  • dep: libxenmisc4.16
    パッケージは利用できません
  • dep: libxenstore4 (>= 4.16.0)
    パッケージは利用できません
  • dep: libxentoolcore1
    パッケージは利用できません
  • dep: libzstd1 (>= 1.4.0)
    パッケージは利用できません
  • dep: qemu-system-common (= 1:6.2+dfsg-2ubuntu6.6)
    QEMU full system emulation binaries (common files)
  • dep: qemu-system-data (>> 1:6.2+dfsg-2ubuntu6.6~)
    QEMU full system emulation (data files)
  • dep: zlib1g (>= 1:1.2.0)
    compression library - runtime
  • rec: qemu-block-extra (= 1:6.2+dfsg-2ubuntu6.6)
    extra block backend modules for qemu-system and qemu-utils
  • rec: qemu-system-gui (= 1:6.2+dfsg-2ubuntu6.6)
    QEMU full system emulation binaries (user interface and audio support)
  • rec: qemu-utils
    QEMU utilities
  • rec: seabios
    パッケージは利用できません
  • sug: ovmf
    パッケージは利用できません

qemu-system-x86-xen のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 8,043.1 kB31384 kB [ファイル一覧]